<html>
<head>
<title>Facebook Login using Node and Express</title>
</head>
<body>
<% if (!user) { %>
  <div style="width:500px;height:180px;background-color:#ececec;padding:80px;margin-left:22%;margin-top:9%;">
	<h2 style="font-size:40px;">Connecte toi</h2>
	<a href="localhost:8080/auth/facebook"><img src="fb-login.jpg" width="151" height="24"></a>
	</div>
<% } else { %>
	<h2>salut, <%= user.firstName %> <%= user.lastName %> .</h2>
<% } %>
</body>
</html>